萌梦论坛聊天功能暂时无法使用



  • 大家早上好哦,今天是我们论坛成立一周年的日子,我们非常高兴有大家陪伴在我们身边。今天对我们来说注定是忙碌的一天。我们打算将论坛深入地更新。由于系统比较复杂,可能牵涉到我们使用的聊天客户端。所以聊天的部分,我们也必须做出大的修改。所以我们的工作将变得困难起来。不过我们有信心完成这项任务。完成之后会呈现给大家一个新的,更加有趣儿的论坛!

    这边儿通知一下,聊天的功能,由于某些文件删除了,在网页上暂时不可用。但是我们的聊天室还是可以使用的。大家可以暂时使用一下客户端的聊天室吧。单独运行程序:这里,Qt Creator插件:这里

    给大家带来的不便我们深感歉意。
    0_1477358701881_dbb44aed2e738bd4668fb2bca68b87d6267ff995.jpg



  • @jiangcaiyang123 现在聊天室是可以使用的,但是最近正在更新我们的论坛,所以我们需要花较长的时间验证我们的聊天室在论坛更新后仍然是可以使用的。


Log in to reply
 

走马观花

最近的回复

  • 0_1539655233041_329385492.jpg
    各位大家好哦。
    经过一个晚上对论坛的维护更新,我们成功地将论坛更新到最新的版本。这次的版本更新主要是提升了稳定性,因此功能上和原来的一样,请大家放心,不会出现奇怪的东西什么的啦。然后呢,由于提升了稳定性,因此论坛不会莫名其妙地出现未响应的情况,总之比以前好就对啦。

    此外,论坛新增了自己研制的一个分享的插件:nodebb-plugin-share-sns-cn。这个插件呢,主要是做主流社交网站的分享的。目前暂时支持QQ、微博以及微信的分享。目前初版是1.0。

    希望大家常常来论坛玩~

    read more
  • @lyt 是的哦,这个也是论坛插件做出来的。为此我做了一个这样的插件:

    Basic CMS plugin for NodeBB - qtdream homepage

    我们还有自己做的动作编辑器软件

    QtDreamMotionEditor

    欢迎来访问哦。

    read more
  • L

    哇这个也是个插件嘛?

    read more
  • 0_1531879249244_9090909.jpg
    各位上午好哦。很高兴告诉大家,我们的萌梦社区又进行了一波更新了!
    这次主要更新在论坛代码层面上的,也就是说我们根据NodeBB官方的指示,将论坛从1.9.3升级到了1.10.1了!整个升级过程会产生一些服务暂停的现象,不过没有关系,很快就可以得到恢复,现在咱们可以顺利地在新的论坛上玩耍了!
    这次更新按照NodeBB官方的说法,主要在论坛的稳定性和迎合欧盟的GPDR政策(隐私权保护政策)上,也就是说,咱们论坛默认是支持用户的隐私权保护的~不要担心自己的隐私会被黑客利用什么的,但是大家还是要保护好平时论坛登录的密码哦。合适的时候还是使用浏览器的记住密码功能~

    此外,之前萌梦论坛之前的SSL加密是免费的,费时效果又不好。在手机浏览器上显示并非可靠的颁发者,现在换了新的证书,感觉好了不少。现在又可以在论坛上玩耍啦。

    好了,就是这样~

    read more

关注我们

微博
QQ群